@charset "utf-8";
/*
City Info Style Sheet
By: Junaid Bhura
www.junaidbhura.com
*/

/* -- Elements -- */
* {
	margin:0px;
	padding:0px;
}

body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
}

img {
	border:0px;
}

a {
	text-decoration:none;
	color:#8B8B8B;
	text-decoration:underline;
}
	a:hover {
		text-decoration:underline;
	}

p {
	font-size:12px;
	color:#8B8B8B;
	line-height:17px;
	margin-top:10px;
	text-align:justify;
	margin-bottom:20px;
	padding-right:40px;
}

h1 {
	font-size:13px;
	color:#162B75;
	font-weight:normal;
	text-transform:uppercase;
}


/* -- Classes -- */
.clearfix {
	clear:both;
}

.highlight {
	color:#162A75;
}

.ci-ul {
	list-style-type:disc;
	margin-left:15px;
	margin-top:15px;
	margin-bottom:15px;
}
	.ci-ul li {
		color:#8B8B8B;
		font-size:12px;
		line-height:17px;
		padding-right:40px;
		padding-left:15px;
		padding-bottom:5px;
	}	

.link-button {
	display:inline-block;
	background-color:#162A75;
	padding:4px;
	padding-left:15px;
	padding-right:15px;
	color:#FFF;
	font-size:12px;
	text-transform:uppercase;
	text-decoration:none;
}
	.link-button:hover {
		text-decoration:none;
	}

.client-testimonial {
	margin-top:25px;
}
	.client-testimonial p {
		margin:0px;
		text-align:justify;
	}
	.client-testimonial div {
		text-align:right;
		margin:0px;
	}

.services-ul {
	list-style-type:square;
	float:left;
	margin-left:15px;
	margin-right:25px;
	margin-top:15px;
}
	.services-ul li {
		color:#8B8B8B;
		font-size:12px;
		padding-bottom:5px;
	}
	.services-ul li a {
		color:#162B75;
		text-decoration:none;
	}
	.services-ul li a:hover {
		text-decoration:underline;
	}

.ci-ul-alt {
	list-style-type:square;
	margin-left:15px;
	margin-bottom:15px;
}
	.ci-ul-alt li {
		font-size:12px;
		padding-bottom:5px;
		color:#8B8B8B;
		padding-left:10px;
	}

.contact-column {
	float:left;
	margin-top:30px;
}
	.contact-column p {
		margin:0px;
		padding:0px;
		margin-bottom:25px;
	}

.sitemap-ul {
	list-style-type:none;
	margin-top:20px;
}
	.sitemap-ul li {
		float:left;
		margin-right:23px;
		font-size:12px;
		font-weight:bold;
	}
	.sitemap-ul li a {
		text-decoration:none;
	}
	.sitemap-ul li a:hover {
		text-decoration:underline;
	}
	.sitemap-ul li ul {
		margin:0xp;
		padding:0px;
		list-style-type:none;
		margin-top:15px;
	}
	.sitemap-ul li ul li {
		float:none;
		margin:0px;
		padding:0px;
		padding-bottom:3px;
		font-weight:normal;
		font-size:11px;
	}

.ajax-load {
	background-image:url(../images/ajax_loader.gif);
	background-repeat:no-repeat;
	background-position:center center;
}


/* -- IDs -- */
#wrap {
	width:1093px;
	margin:0 auto;
	background-image:url(../images/bg_shadows.jpg);
	background-repeat:repeat-y;
}

#left {
	width:129px;
	height:104px;
	float:left;
	background-color:#FFF;
	background-image:url(../images/bg_shadow_tl.png);
	background-repeat:no-repeat;
	background-position:bottom;
	padding-top:20px;
}

#center {
	width:832px;
	float:left;
	background-color:#FFF;
}

#right {
	width:132px;
	height:104px;
	float:left;
	background-color:#FFF;
	background-image:url(../images/bg_shadow_tr.png);
	background-repeat:no-repeat;
	background-position:bottom;
	padding-top:20px;
}

#top-curve {
	background-image:url(../images/curve_top.png);
	height:42px;
	margin:0px;
	padding:0px;
}

#header {
	background-image:url(../images/bg_gradient_header.jpg);
	background-repeat:repeat-x;
	height:80px;
	border-bottom:2px solid #162A75;
}

#logo {
	float:right;
	margin-top:10px;
	margin-right:18px;
}

#content-container {
	background-image:url(../images/bg_gradient_content_top.jpg);
	background-repeat:repeat-x;
	padding-left:1px;
	width:831px;
}

#nav {
	list-style-type:none;
	background-color:#162A75;
	width:565px;
	height:28px;
	background-image:url(../images/menu_curve.jpg);
	background-position:right bottom;
	background-repeat:no-repeat;
	padding-top:10px;
	padding-left:8px;
}
	#nav li {
		float:left;
		font-size:11px;
		padding-left:8px;
		padding-right:8px;
		border-right:1px solid #FFF;
	}
	#nav li.last {
		border:none;
	}
	#nav li a {
		color:#FFF;
		text-decoration:none;
	}
	#nav li a:hover {
		text-decoration:underline;
	}
	#nav li ul {
		margin: 0px;
		padding: 0px;
		position: absolute;
		visibility: hidden;
		list-style-type:none;
		background-color:#656565;
		margin-top:14px;
		margin-left:-12px;
	}	
		#nav li ul li {
			padding:0px;
			margin:0px;
			float:none;
			height:30px;
			width:100px;
			background-color:#656565;
			display:block;
			border:none;
			border-top:1px solid #FFF;
			line-height:30px;
			text-align:center;
		}
		#nav li ul li a {
			color:#FFF;
		}

#content {
	background-image:url(../images/bg_gradient_skyline.png);
	background-repeat:no-repeat;
	background-position:bottom;
}

#page-content {
	padding:10px;
	padding-left:80px;
	padding-top:60px;
	padding-right:0px;
}

#home-images-container {
	margin-bottom:30px;
}
	#home-images-container #home-image-1, #home-images-container #home-image-2, #home-images-container #home-image-3 {
		float:left;
		margin-right:8px;
		width:245px;
		height:146px;
	}
	#home-images-container #home-image-3 {
		margin:0px;
	}

#right-image {
	float:right;
	margin-left:25px;
	margin-top:13px;
	margin-bottom:10px;
}

#curvy-shadowy-box {
	background-image:url(../images/bg_curvy_shadowy.png);
	background-repeat:no-repeat;
	width:760px;
	height:346px;
	text-align:center;
	padding-top:50px;
}

#curvy-shadowy-box-2 {
	background-image:url(../images/bg_curvy_shadowy_2.png);
	background-repeat:no-repeat;
	width:760px;
	height:540px;
	text-align:center;
	padding-top:50px;
}

#right-back-to-link {
	font-size:12px;
	font-weight:bold;
	color:#162A75;
	text-decoration:none;
	margin-top:10px;
	display:block;
}

#client-testimonials {
	padding-top:10px;
}
	#client-testimonials p {
		margin:0px;
	}

#footer {
	padding-top:10px;
	padding-bottom:10px;
	margin-top:70px;
	border-top:1px solid #162A75;
	font-size:9px;
	color:#808080;
}
	#footer a {
		color:#808080;
		text-decoration:none;
	}
	#footer a:hover {
		text-decoration:underline;
	}
	#footer p {
		margin:0px;
		padding:0px;
		float:right;
		font-size:9px;
		text-align:right;
		line-height:13px;
		padding-right:13px;
	}
	#footer p img {
		float:right;
		margin-top:2px;
		margin-left:2px;
	}
	#footer p a:hover {
		text-decoration:none;
	}
	#footer ul {
		list-style-type:none;
		float:left;
		margin-left:5px;
	}
		#footer ul li {
			float:left;
			padding-left:10px;
			padding-right:10px;
			border-right:1px solid #808080;
		}
		#footer ul li.last {
			border:none;
		}

#copyright-policy-container {
	display:none;
}

#copyright-policy {
	padding:0px;
	margin:0px;
	padding:10px;
	text-align:center;
}


/* --- WORDPRESS PAGES STYLES START --- */
/* -- Classes -- */
.our-transactions-container {
	margin-top:20px;
	margin-bottom:20px;
}
.our-transactions-container .right-image {
	float:right;
	width:245px;
	margin-left:20px;
}
.our-transactions-container .our-transactions-content {
	border:1px solid #909090;
	padding:25px;
	padding-bottom:21px;
	margin-right:265px;
}
	.our-transactions-container .our-transactions-content h1 {
		margin-bottom:5px;
		text-transform:none;
	}
	.our-transactions-container .our-transactions-content p {
		margin:0px;
		padding:0px;
		margin-top:5px;
		margin-bottom:5px;
	}

.research-container {
	margin-top:30px;
	margin-bottom:30px;
}
	.research-container h2, #right-column h2 {
		margin:0px;
		padding:0px;
		font-size:12px;
		color:#162B75;
		font-weight:normal;
		text-transform:uppercase;
	}
	.research-container p {
		margin-top:5px;
		margin-bottom:5px;
	}


/* -- IDs -- */
#left-column {
	margin-right:245px;
}

#right-column {
	float:right;
	width:245px;
	padding-top:6px;
}

#archive {
	list-style-type:none;
	margin-top:15px;
}
	#archive li {
		padding-bottom:5px;
		font-size:12px;
	}

#real-estate{
	height: 61px;
	width: 142px;
	margin:0;
	overflow: hidden;
	float:right;
	margin-right:30px;
	background-image: url(../images/logo_city_info.png);
	background-repeat: no-repeat;
}
#real-estate-link a:link, #real-estate-link a:hover, #real-estate-link a:visited, #real-estate-link a:active{
	display: block;
	height: 61px;
	width: 142px;
	background-image: url(../images/logo_city_info.png);
	text-indent: -100000px;
}